Subject: [Ltru] draft-davis-t-langtag-ext...

From: "Phillips, Addison" <[email-masked]>
Date: Tue, 30 Aug 2011 19:34:56 -0700

I suppose it should go without saying, since I'm one of the authors, but I think that the current draft of the -t- extension looks like it covers the important cases and provides the necessary future extensibility, so I think it's ready for advancement before the IESG. I also intend to use it internally at Lab in some of our future products, since it addresses needs in language identification.

Regards,

Addison

Addison Phillips
Globalization Architect (Lab126)
Chair (W3C I18N WG)

Internationalization is not a feature.
It is an architecture.